## fu-device-metadata fu-device-metadata — a device helper object |

## Types and Values

#define | FU_DEVICE_METADATA_TBT_CAN_FORCE_POWER

## Description

An object that makes it easy to close a device when an object goes out of scope.

See also: FuDevice

## Functions

## Types and Values

### FU_DEVICE_METADATA_TBT_CAN_FORCE_POWER

    #define FU_DEVICE_METADATA_TBT_CAN_FORCE_POWER "Thunderbolt::CanForcePower"

If the system can force-enable the Thunderbolt controller. Consumed by the thunderbolt plugin.